import request from '@/utils/request'


// 查询患者宣教信息列表
export function getList(query) {
    return request({
        url: '/manage/signnode/getNodeList',
        method: 'get',
        params: query
    })
}
